package org.greenstone.gatherer.file;

import java.lang.Exception;

public class ReadNotPermittedException
    extends Exception
{
    public ReadNotPermittedException(String message) {
	super(message);
    }
}
